Vulnerability CVE-2019-3641


Published: 2019-11-13   Modified: 2019-11-14

Description:
Abuse of Authorization vulnerability in APIs exposed by TIE server in McAfee Threat Intelligence Exchange Server (TIE Server) 3.0.0 allows remote authenticated users to modify stored reputation data via specially crafted messages.

Type:

CWE-287

(Improper Authentication)

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
https://kc.mcafee.com/corporate/index?page=content&id=SB10303

Copyright 2019, cxsecurity.com

 

Back to Top